<?php
/**
 * Privacy template file
 *
 * @package Nisje
 */

declare( strict_types=1 );

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Silence is golden.' );
}

get_header();

if ( have_posts() ) {
	while ( have_posts() ) {
		the_post();
		echo '<div class="privacy-wrapper">';
		printf( '<a class="back-button" href="%s">← %s</a>',
			esc_url( home_url() ),
			esc_html__( 'Back', 'nisje-theme' )
		);

		the_title( '<h1>', '</h1>' );
		the_content();

		printf( '<a class="back-button-buttom" href="%s">← %s</a>',
			esc_url( home_url() ),
			esc_html__( 'Back', 'nisje-theme' )
		);
		echo '</div>';
	}
}

get_footer();
